# Uses of Class
org.apache.avro.generic.GenericData.Fixed

Packages that use GenericData.Fixed
Package
Description
org.apache.avro.generic
A generic representation for Avro data.

## Uses of GenericData.Fixed in org.apache.avro.generic

Methods in org.apache.avro.generic with parameters of type GenericData.Fixed
Modifier and Type
Method
Description
`int`
GenericData.Fixed.`compareTo(GenericData.Fixed that)`